
/* footersection */

@media (min-width:992px) and (max-width:1199px) {
.envelope{margin-left:0px;}
.envelope::before {right: 147px;}
.footer_mobright::before{right:133px;}
}

@media (min-width:230px) and (max-width:991px) {
.footer_tel{width:100%; float: left;}
.envelope{width:100%; float: left; margin-left:0px;}
.footer_mob{width:100%; float: left;}
.footer_mobright{width:100%; float: left; margin-left:0px;}
.envelope::before {left:13px; right: 0px;}
.footer_mobright::before {left:13px; right: 0px;}
.poweredby{text-align:left; padding-top:15px;}
.social_section{ padding-left:0px; padding-bottom:25px;}
.footer_logo{width:auto; float:none;}
.service_mb30{margin-bottom:30px;}
}
/* footersection-end */


/* logo scroller_section */
@media (min-width:992px) and (max-width:1300px) {
.logo_scroller{padding-left:60px;}
}
@media (min-width:230px) and (max-width:991px) {
.logo_scroller{padding-left:0px;}
.scroll_imgs{text-align:-webkit-center;}
#newlogo{display:none;}
.scroller_bg{width:100%; float:left; height:100%;}
.scroller_width{width:50%; float:left;}
.guidence_bg{float:left; width:100%; background-size:cover; background-position:right;}
}
@media (min-width:992px) and (max-width:1999px) {
.desk_hide{display:none !important;}
}
@media (min-width:992px) and (max-width:1200px) {
.guidence_bg{background-position: 100%;}
}
@media (min-width:230px) and (max-width:350px) {
    .guidence_titel{padding-top:55px;}
}
@media (min-width:230px) and (max-width:345px) {
    .guidence_titel{padding-left:20px; }
    .guidence_bg{background-position: 100%; height:100%; padding-bottom:55px;}
} 
/* logo scroller_sectionend */


/* Goverment_service_section */
@media (min-width:992px) and (max-width:1199px) {
.service_border{ height:305px;}
}

@media (min-width:230px) and (max-width:991px) {
.service_border{ height:100%; margin-bottom: 30px;}
.service_btn{margin-bottom:25px;}
}
/* Goverment_service_section_end */


/*value_vision_mission_section*/
@media (min-width:360px) and (max-width:991px) {
.vm_section{ float:left; width:50%; margin-bottom:30px;}
.ceo_name{margin-bottom: 35px;}
}
@media (min-width:230px) and (max-width:359px) {
.vm_section{ float:left; width:100%; margin-bottom:30px;}
.ceo_name{margin-bottom: 35px;}
}
@media (min-width:230px) and (max-width:425px) {
.about_intro{margin-bottom:25px;}
}
/*value_vision_mission_sectionend*/


/*top_menu_section*/
@media (min-width:230px) and (max-width:1199px) {
.main-menu ul.navbar-nav > li >a{font-size: 11px; padding-right:28px; padding-left:28px;}
.menu_sub{padding-left:29px; font-size:12px;}
}
@media (min-width:230px) and (max-width:991px) {
.top_contact_section{display:none;}
.menu_section{display:none;}
.navigation{    margin-top: 30px;} 
.menu_sub{padding-left:20px; padding-top:0px;}
.mobile_btm10{ margin-bottom:10px;}
}
@media (min-width:992px) and (max-width:1999px) {
.navigation{display:none !important;}
}

/*top_menu_section_end*/



/*Servicepage*/
@media (min-width:230px) and (max-width:991px) {
.servicemobile{ float:left; width:100%;}
.guidence_bgservice {display:none !important;}
}
/*Servicepage*/

@media (min-width:992px) and (max-width:1050px) {
.scrool_down{margin-top:-140px;}
.banner_top{margin-top:95px;}
}

@media (min-width:790px) and (max-width:991px) {
.scrool_down{display:none;}
.banner_top{margin-top:145px;}
}

@media (min-width:230px) and (max-width:789px) {
.scrool_down{display:none;}
.banner_top{margin-top:185px;}
.layer-1 h1{font-size:30px; font-weight:300; line-height:35px;}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {margin-top:48px;}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev {margin-top:48px;}
}
